.boerse__button {
    align-content: center;
    position: absolute;
    bottom: 20px;
}

.boerse .card {
    -webkit-box-shadow: 0px 10px 36px 7px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 36px 7px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 36px 7px rgba(0, 0, 0, 0.15);
    position: relative;
}

.boerse .card.boerse__category--card {
    -webkit-box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
}

.boerse__button--bottom {
    position: absolute;
    bottom: 20px;
}

.boerse .boerse__offers .boerse__angebot--row,
.boerse .boerse__offers .boerse__suche--row {
    display: none;
}

.boerse .boerse__offers .boerse__angebot--row.active,
.boerse .boerse__offers .boerse__suche--row.active {
    display: flex;
}

.boerse .card.boerse__infos p:last-of-type,
.boerse .boerse__offers .card .card-body p:last-of-type,
.boerse .boerse__angebot--card .card-body p:last-of-type {
    margin-bottom: 70px;
}

.boerse .boerse__angebot--card{
    height: 100%;
}

.AngebotPage .boerse__anfrage--button span{
    color: #000 !important;
}

.boerse .card .button.outline.small-height {
    padding: 12px 30px !important;
}

.boerse .boerse__button--bottom a {
    color: #000 !important;
}

.boerse .boerse__slider--mobile .slick-slide {
    padding-bottom: 50px;
    margin-bottom: 0 !important;
}

.boerse .slick .boerse__slider--image {
    max-height: 240px;
}

.boerse .slick .card-body {
    padding: 20px;
}

.boerse .card .boerse__content {
    font-size: 16px;
}

.boerse .boerse__categories .boerse__category--card img {
    width: 80px;
}

.boerse .boerse__category--card {
    height: 150px;
    position: relative;
}

.boerse .boerse__switch--border {
    border: 1px #eee solid;
    padding: 10px;
    border-radius: 45px;
    -webkit-box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.15);
}

.boerse .boerse__switch--button {
    color: #000 !important;
}

.boerse .boerse__offers .card-title{
    color: #00704a !important;
}

.boerse .boerse__switch--offer .boerse__search {
    padding: 0 !important;
}

.boerse .boerse__switch .boerse__switch--button.active {
    background: #d9eae4 !important;
}

.active .boerse__category--checked {
    opacity: 1;
}

.AngebotPage .angebot__page .boerse__allinfos .row {
    border-bottom: 1px solid #eee;
}

.boerse__category--checked {
    border-radius: 50%;
    height: 25px;
    width: 25px;
    color: #fff;
    padding: 5px;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0;
}


@media (max-width: 767.98px) {
    .boerse .boerse__button--bottom {
        bottom: 10px;
    }

    .boerse .card.bg_green p:last-of-type {
        padding-bottom: 35px;
    }

    .boerse .card {
        -webkit-box-shadow: 0px 0px 36px 7px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 0px 36px 7px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 0px 36px 7px rgba(0, 0, 0, 0.15);
        border: none;
        max-width: 95%;
    }

    .boerse .boerse__slider--mobile .slick-slide{
        padding-top: 25px;
    }
}